• 0

    posted a message on Issue with cartographer 3.0
    As i installed Cartographer 3.0 my macros that contain pickpocketing + autoloot stopped to work. I get a frame with an odd string-error everytime im using the macros that im gonna post later here.

    Heres my ambush+pickpocket/autoloot macro:

    /script SetAutoLootDefault(1)
    /cast Pick Pocket
    /in 1 /script SetAutoLootDefault(0)
    /cast Ambush (Rank 8)

    Anyone got the same problem? :confused:
    Posted in: AddOn HELP!
  • To post a comment, please or register a new account.